<div class="modal-header">
  <h5 class="modal-title" id="exampleModalLabel"><%= Tools::Team.model_name.human %></h5>
  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
    <span aria-hidden="true">&times;</span>
  </button>
</div>

<%= simple_form_for @tools_team, remote: true do |f| %>
  <div class="modal-body">
    <%= f.error_notification %>
    <%= f.error_notification message: f.object.errors[:base].to_sentence if f.object.errors[:base].present? %>

    <div class="form-inputs">
      <%= f.hidden_field :rca_id %>
      <%= f.hidden_field :tool_reference %>
      <%= f.hidden_field :tool_num %>
      <%#= f.association :person %>
      <div class="form-group">
        <%= f.label :person, class: 'col-form-label select' %>
        <%= helper_person_choose(@tools_team.person, 'tools_team', 'person') %>
      </div>

      <% if @tools_team.new_record? %>
        <%= f.association :profil, collection: Profil.where(profil_modifiable: true) %>
      <% else %>
        <%= f.hidden_field :profil_id %>
      <% end %>
    </div>
  </div>

  <div class="modal-footer">
    <div class="form-group">
    <%= f.submit class: "btn btn-warning" %>
    </div>
  </div>
<% end %>
